body {
	margin: 0px;
	padding: 0px;
	background: #2A2A29;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

h1 {
  color: #fff;
  font-size: 45px;
  font-weight: normal;
  margin-top: 20px;
  margin-bottom: 20px;
}

h2 {
  color: #CA0377;
  font-size: 29px;
  font-weight: normal;
  margin-top: 20px;
  margin-bottom: 15px;
}

h3 {
  color: #F0F0F0;
  font-size: 20px;
  font-weight: normal;
  margin-top: 10px;
  margin-bottom: 15px;
}

h4 {
  color: #CA0377;
  font-size: 18px;
  font-weight: normal;
  margin-top: 10px;
  margin-bottom: 0px;
}

#hlavni {
	width: 1262px; 
  margin: 0 auto;
}

#leva-strana {
  float: left;
}

#obsah {
  width: 800px;
  margin-top: 25px;
  margin-left: 81px;
  margin-right: 81px;
}

#obsah p {
  color: #F0F0F0;
  padding-top: 0px;
  padding-bottom: 10px;
}

#obsah ul {
  list-style-image: url(images/ul-li.png);
  margin-left: 20px;
}

#obsah li {
  color: #F0F0F0;
  padding-top: 10px;
  padding-left: 5px;
}

#obsah a {
  color: #CA0377;
  font-weight: bold;
  text-decoration: none;
  border-bottom: #F0F0F0 dotted 1px;
  padding-bottom: 1px;
}

#obsah a:hover {
  color: #F0F0F0;
  font-weight: bold;
  text-decoration: none;
  border-bottom: #CA0377 dotted 1px;
  padding-bottom: 1px;
}

table {
  color: #F0F0F0;
  margin-left: 0px;
}

td {
  padding-right: 20px;
  padding-top: 10px;
}

#prava-strana {
  width: 300px;
  height: 100%;
  float: right;
  background: #fff;
  background-repeat: y;
  padding-bottom: 10px;
}

#logo {
  width: 300px;
  height: 150px;
  margin-bottom: 0px;
}

img {
  border: 0px;
}

#jazyky {
  background: url('images/jazyky-bg.png');
  width: 300px;
  height: 30px;
  padding-top: 0px;
  text-align: center;
}

#jazyky p {
  text-align: center;
}

#jazyky img {
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
}

#menu {
  width: 300px;
  padding-top: 10px;
}

#menu ul {
  list-style: none;
  display: block;
}

#menu li {
  float: right;
  margin-right: 45px;
  margin-top: 15px;
}

#menu ul li a {
  float: right;
  padding-left: 0px;
  padding-bottom: 2px;
  color: #2A2A29;
  font-weight: normal;
  font-size: 16px;
  text-decoration: none;
  border-bottom: #CA0377 dotted 1px;
}

#menu li a:hover {
  color: #CA0377;
  text-decoration: none;
  font-weight: bold;
  border-bottom: #CA0377 dotted 0px;
}

#prazdno {
  width: 300px;
  height: 40px;
  clear: both;
}

#ikonky {
  background: url('images/ikonky-bg.png') no-repeat;
  width: 300px;
  height: 60px;
  text-align: center;
  padding-top: 9px;
}

#ikonky p {
  padding: 0px;
  margin: 0px;
}

#ikonky img {
  padding-left: 10px;
  padding-right: 10px;
}

#paticka {
  color: #2A2A29;
  width: 300px;
}

#paticka p {
  line-height: 25px;
  border-top: #CA0377 dotted 1px;
  width: 204px;
  text-align: center;
  margin-left: 50px;
  padding-top: 20px;
}

#paticka a {
  padding-bottom: 2px;
  color: #CA0377;
  font-weight: bold;
  text-decoration: none;
  border-bottom: #2A2A29 dotted 1px;
}

#paticka a:hover {
  color: #2A2A29;
  text-decoration: none;
  border-bottom: #CA0377 dotted 1px;
  font-weight: bold;
}